Subject: Re: VI in dumb mode? <[email-masked]>

From: "Chris G. Demetriou" <[email-masked]>

> I've always been under the impression that open mode is exactly like the
> regular mode of vi, except of course you can only see one line at a time.
> If that's the case, then (2) shouldn't be too hard.

that obviously can't be the case: if you're running regular vi in a
two-line screen, you can only see one line of data at a time.
However, when you scroll up and down, that one line stays 'in place'.

'open mode' prints a new version out each time...

That's one difference, (and, after hearing some of Keith Bostic's nvi
horror stories) there are probably many, many more.  And there's at
least one person relying on each of them.  8-)

chris